MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002593ATutorDocumentationpublic2006-06-29 07:202006-07-04 10:55
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002593: admin log
Descriptionadmin/administrator_activity_log.php

isn't linked in the handbook.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002067)
heidi (developer)
2006-06-30 06:49

go through and check all handbook pages
(0002073)
user2
2006-06-30 09:31

deleted

- Issue History
Date Modified Username Field Change
2006-06-29 07:20 user2 New Issue
2006-06-29 07:20 user2 Affects version => SVN
2006-06-30 06:49 heidi Note Added: 0002067
2006-06-30 09:29 user2 Status new => assigned
2006-06-30 09:29 user2 Assigned To => user2
2006-06-30 09:31 user2 Status assigned => resolved
2006-06-30 09:31 user2 Fixed in Version => 1.5.3
2006-06-30 09:31 user2 Resolution open => fixed
2006-06-30 09:31 user2 Note Added: 0002073
2006-07-04 10:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker